Subject: Re: [PATCH] Windows: git-shell can be compiled again

From: Johannes Sixt <[email-masked]>
Date: Mon, 08 Sep 2008 14:22:13 +0200

dhruva schrieb:
>> From: Johannes Sixt <[email-masked]>
>> - Find a way to build perl scripts that is acceptable for upstream git.git
>> and that also works on MSYS/MinGW. Currently we still modify the build
>> procedure, and the results do not work during 'make test'.
> 
> Could you please elaborate on the above. Do you mean, rewrite some perl scripts or something else?

No. I mean to have a better solution to the build procedure than commit
bd2f73a6ba6da in mingw.git. Look at that commit and at the 'use ...' line
that the build procedure inserts at the top of the perl scripts, and you
should understand the problem (hint: it's the colon in "C:/somwhere").

-- Hannes